/*--- Avanquest WebEasy Page Style ---*/


.cc61               { /* Common */
	border          :   0.00pt none #d4d0c8;
	}
.cc62               { /* Common */
	border          :   0.00pt none #7b9c50;
	}
.cc63               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc64               { /* Common */
	clip            : rect(0.00pt,172.50pt,1.50pt,0.00pt);
	}
.cc65               { /* Common */
	clip            : rect(0.00pt,167.25pt,12.00pt,0.00pt);
	}
.cc66               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc67               { /* Common */
	border          :   0.00pt none #f1f3f5;
	clip            : rect(0.00pt,48.75pt,15.00pt,0.00pt);
	}
.cc68               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #bdd0a4;
	}
.cc69               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc70               { /* Common */
	font            : 10pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc71               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e36            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc009029.gif) no-repeat top left;
	position        : absolute;
	left            : 153.75pt;
	top             :   0.00pt;
	width           : 596.25pt;
	height          : 129.75pt;
	}
span#e35            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc009028.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 116.25pt;
	width           : 169.50pt;
	height          : 518.25pt;
	}
span#e34            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc009027.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 644.25pt;
	width           : 750.00pt;
	height          :  30.75pt;
	}
span#e33            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc009026.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 626.25pt;
	width           : 750.00pt;
	height          :  22.50pt;
	}
span#e32            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc008021.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 164.25pt;
	height          : 122.25pt;
	}
span#e31            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc009025.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.75pt;
	top             :   3.75pt;
	width           : 183.75pt;
	height          :  18.75pt;
	}
span#e30            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc009024.jpg) no-repeat top left;
	position        : absolute;
	left            : 356.25pt;
	top             :  17.25pt;
	width           : 172.50pt;
	height          :   1.50pt;
	}
span#e29            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc009023.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             :  20.25pt;
	width           : 167.25pt;
	height          :  12.00pt;
	}
div#e28             { /* Baths\ */
	background      : transparent url(images/broadwell_carpentry_inc009022.jpg) no-repeat top left;
	position        : absolute;
	left            : 355.50pt;
	top             :  56.25pt;
	width           : 212.25pt;
	height          :  59.25pt;
	}
img#e27             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 177.75pt;
	top             : 632.25pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
img#e26             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 429.75pt;
	top             : 632.25pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
img#e25             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 394.50pt;
	top             : 632.25pt;
	width           :  35.25pt;
	height          :  14.25pt;
	}
img#e24             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 304.50pt;
	top             : 632.25pt;
	width           :  96.00pt;
	height          :  17.25pt;
	}
img#e23             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 489.75pt;
	top             : 632.25pt;
	width           :  66.75pt;
	height          :  26.25pt;
	}
img#e22             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 228.00pt;
	top             : 632.25pt;
	width           :  77.25pt;
	height          :  26.25pt;
	}
input#e21           { /* Image images/broadwell_c... */
	background-color: #ffffff;
	position        : absolute;
	left            : 198.75pt;
	top             : 162.75pt;
	width           : 510.75pt;
	height          : 315.00pt;
	}
span#e20            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc009014.gif) no-repeat top left;
	position        : absolute;
	left            : 419.25pt;
	top             : 125.25pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
div#e19             { /* 2 of 10 */
	position        : absolute;
	left            : 429.75pt;
	top             : 127.50pt;
	width           :  36.75pt;
	height          :  13.50pt;
	}
span#e18            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc009013.gif) no-repeat top left;
	position        : absolute;
	left            : 476.25pt;
	top             : 125.25pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
div#e17             { /* Next&gt;&gt; */
	position        : absolute;
	left            : 486.75pt;
	top             : 127.50pt;
	width           :  36.75pt;
	height          :  13.50pt;
	}
span#e16            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc009012.gif) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             : 125.25pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
div#e15             { /* &lt;&lt;Back */
	position        : absolute;
	left            : 366.75pt;
	top             : 127.50pt;
	width           :  36.75pt;
	height          :  24.75pt;
	}
img#e14             { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  41.25pt;
	top             : 196.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e13             { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  41.25pt;
	top             : 222.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e12             { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  41.25pt;
	top             : 248.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e11             { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  41.25pt;
	top             : 273.00pt;
	width           : 105.75pt;
	height          :  15.00pt;
	}
img#e10             { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  41.25pt;
	top             : 323.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e9              { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  41.25pt;
	top             : 346.50pt;
	width           : 105.75pt;
	height          :  15.00pt;
	}
img#e8              { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  41.25pt;
	top             : 297.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e7              { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  41.25pt;
	top             : 369.00pt;
	width           : 105.75pt;
	height          :  15.00pt;
	}
img#e6              { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  42.00pt;
	top             : 171.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e5              { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  42.00pt;
	top             : 150.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e4              { /* {Copyright (C) 2008 Broa... */
	position        : absolute;
	left            :  82.50pt;
	top             : 654.75pt;
	width           : 444.75pt;
	height          :  14.25pt;
	}
div#e3              { /* Blue Birch Design & Mark... */
	position        : absolute;
	left            : 529.50pt;
	top             : 654.75pt;
	width           : 185.25pt;
	height          :  20.25pt;
	}
img#e2              { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 704.25pt;
	top             :  78.75pt;
	width           :  35.25pt;
	height          :  35.25pt;
	}
div#e1              { /* Please click on\ \facebo... */
	position        : absolute;
	left            : 629.25pt;
	top             :  16.50pt;
	width           : 105.75pt;
	height          :  45.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 750.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
